unable to update mint debian

Archived topics about LMDE 1
User avatar
Herpy
Level 2
Level 2
Posts: 54
Joined: Sun Nov 27, 2011 4:59 pm

Re: unable to update mint debian

Post by Herpy » Tue Mar 06, 2012 9:19 pm

Nevermind, all I had to do was run

Code: Select all

sudo apt-get remove gstreamer0.10-plugins-really-bad
in root terminal, fixed it right up!
Image

webwalker
Level 1
Level 1
Posts: 29
Joined: Fri Nov 12, 2010 9:55 pm

Re: unable to update mint debian

Post by webwalker » Fri Apr 20, 2012 11:43 am

I'm having a different issue than what's showing here. I've tried what zerozero posted and this is what I receive in terminal.

Code: Select all

sudo apt-get update && sudo apt-get dist-upgrade
[sudo] password for xxxxx: 
Ign http://packages.linuxmint.com debian InRelease
Hit http://security.debian.org testing/updates InRelease                       
Get:1 http://packages.linuxmint.com debian Release.gpg [197 B]                 
Hit http://security.debian.org testing/updates/main i386 Packages              
Ign http://deb.opera.com stable InRelease                                      
Get:2 http://packages.linuxmint.com debian Release [12.2 kB]                   
Hit http://ftp.debian.org testing InRelease                                    
Ign http://www.debian-multimedia.org testing InRelease                         
Hit http://security.debian.org testing/updates/contrib i386 Packages           
Hit http://security.debian.org testing/updates/non-free i386 Packages          
Ign http://security.debian.org testing/updates/contrib TranslationIndex        
Ign http://security.debian.org testing/updates/main TranslationIndex           
Ign http://security.debian.org testing/updates/non-free TranslationIndex       
Get:3 http://deb.opera.com stable Release.gpg [189 B]                          
Hit http://www.debian-multimedia.org testing Release.gpg                       
Get:4 http://packages.linuxmint.com debian/main i386 Packages [13.9 kB]        
Hit http://ftp.debian.org testing/main i386 Packages/DiffIndex                 
Hit http://www.debian-multimedia.org testing Release                           
Get:5 http://deb.opera.com stable Release [633 B]                              
Err http://deb.opera.com stable Release                                        
  
Get:6 http://packages.linuxmint.com debian/upstream i386 Packages [8,659 B]    
Hit http://ftp.debian.org testing/contrib i386 Packages/DiffIndex              
Hit http://ftp.debian.org testing/non-free i386 Packages/DiffIndex             
Ign http://ftp.debian.org testing/contrib TranslationIndex                     
Hit http://www.debian-multimedia.org testing/main i386 Packages/DiffIndex      
Get:7 http://packages.linuxmint.com debian/import i386 Packages [55.3 kB]      
Hit http://ftp.debian.org testing/main TranslationIndex                        
Ign http://ftp.debian.org testing/non-free TranslationIndex                    
Hit http://www.debian-multimedia.org testing/non-free i386 Packages/DiffIndex  
Ign http://www.debian-multimedia.org testing/main TranslationIndex             
Ign http://www.debian-multimedia.org testing/non-free TranslationIndex         
Hit http://ftp.debian.org testing/contrib Translation-en                       
Hit http://ftp.debian.org testing/main Translation-en                          
Ign http://packages.linuxmint.com debian/import TranslationIndex               
Ign http://packages.linuxmint.com debian/main TranslationIndex                 
Ign http://packages.linuxmint.com debian/upstream TranslationIndex             
Hit http://ftp.debian.org testing/non-free Translation-en                      
Ign http://security.debian.org testing/updates/contrib Translation-en_US       
Ign http://security.debian.org testing/updates/contrib Translation-en
Ign http://security.debian.org testing/updates/main Translation-en_US
Ign http://security.debian.org testing/updates/main Translation-en             
Ign http://security.debian.org testing/updates/non-free Translation-en_US      
Ign http://security.debian.org testing/updates/non-free Translation-en
Ign http://packages.linuxmint.com debian/import Translation-en_US    
Ign http://ftp.debian.org testing/contrib Translation-en_US          
Ign http://packages.linuxmint.com debian/import Translation-en                 
Ign http://packages.linuxmint.com debian/main Translation-en_US                
Ign http://packages.linuxmint.com debian/main Translation-en
Ign http://packages.linuxmint.com debian/upstream Translation-en_US
Ign http://www.debian-multimedia.org testing/main Translation-en_US
Ign http://packages.linuxmint.com debian/upstream Translation-en     
Ign http://ftp.debian.org testing/non-free Translation-en_US         
Ign http://www.debian-multimedia.org testing/main Translation-en
Ign http://www.debian-multimedia.org testing/non-free Translation-en_US
Ign http://www.debian-multimedia.org testing/non-free Translation-en
Fetched 90.5 kB in 3s (26.4 kB/s)
Reading package lists... Done
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.opera.com stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY AAFF4A5B336064B5

W: Failed to fetch http://deb.opera.com/opera/dists/stable/Release  

W: Some index files failed to download. They have been ignored, or old ones used instead.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  capplets-data compiz-gnome console-terminus darktable-plugins-experimental
  gnome-about libbrasero-media0 libdigest-sha1-perl libepc-1.0-2
  libepc-ui-1.0-2 libevince3 libgcr-3-0 libgd2-noxpm libgnome-desktop-3-0
  libmetacity-private0 libnautilus-extension1 libperl5.12 libvlccore4 lzma
  mint-artwork-debian nautilus-gksu python-gobject-cairo
The following NEW packages will be installed:
  accountsservice apg app-install-data aptdaemon aptdaemon-data cdrdao
  console-setup-linux crda cups-bsd cups-filters dconf-service
  firmware-libertas folks-common fonts-droid fonts-liberation fonts-opensymbol
  gcc-4.7-base gconf-service gir1.2-accountsservice-1.0 gir1.2-caribou-1.0
  gir1.2-clutter-gst-1.0 gir1.2-evince-3.0 gir1.2-folks-0.6 gir1.2-gconf-2.0
  gir1.2-gee-1.0 gir1.2-gkbd-3.0 gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0
  gir1.2-gnomekeyring-1.0 gir1.2-gst-plugins-base-0.10 gir1.2-gtkclutter-1.0
  gir1.2-gtksource-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-mutter-3.0
  gir1.2-networkmanager-1.0 gir1.2-panelapplet-4.0 gir1.2-polkit-1.0
  gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-telepathyglib-0.12
  gir1.2-telepathylogger-0.2 gir1.2-totem-1.0 gir1.2-totem-plparser-1.0
  gir1.2-upowerglib-1.0 gir1.2-webkit-3.0 gir1.2-xkl-1.0 gjs
  glib-networking-common glib-networking-services gnome-contacts
  gnome-control-center-data gnome-font-viewer gnome-icon-theme-symbolic
  gnome-online-accounts gnome-session-fallback gnome-shell gnome-shell-common
  gnome-sushi gnome-themes-standard grilo-plugins-0.1 gstreamer0.10-gconf
  gtk3-engines-unico gvfs-common gvfs-daemons gvfs-libs hplip hplip-data iw
  kmod krb5-locales ksh libaccountsservice0 libao-common libao4 libarchive12
  libaudiofile1 libavahi-ui-gtk3-0 libbabl-0.1-0 libbind9-80
  libboost-iostreams1.48.0 libbrasero-media3-1 libcamel-1.2-29
  libcaribou-common libcaribou0 libclutter-gst-1.0-0 libclutter-gtk-1.0-0
  libclutter-imcontext-0.1-0 libcluttergesture-0.0.2-0 libcrystalhd3
  libcupsfilters1 libcurl3-nss libdbusmenu-glib4 libdconf0
  libdmapsharing-3.0-2 libdns81 libebook-1.2-12 libecal-1.2-10
  libedata-book-1.2-11 libedata-cal-1.2-13 libedataserver-1.2-15
  libedataserverui-3.0-1 libegl1-mesa libegl1-mesa-drivers libepc-1.0-3
  libepc-ui-1.0-3 libescpr1 libevent-2.0-5 libevent-core-2.0-5
  libevent-extra-2.0-5 libevent-openssl-2.0-5 libevent-pthreads-2.0-5
  libevince3-3 libfile-fcntllock-perl libfolks-eds25 libfolks-telepathy25
  libfolks25 libgbm1 libgck-1-0 libgconf-2-4 libgcr-3-1 libgcr-3-common
  libgd2-xpm libgdata13 libgdk-pixbuf2.0-common libgee2 libgegl-0.1-0 libgjs0b
  libgl1-mesa-dri libglew1.7 libgmime-2.6-0 libgmime2.6-cil libgmlib0 libgmtk0
  libgmtk0-data libgnome-bluetooth8 libgnome-control-center1
  libgnome-desktop-3-2 libgnome-keyring-common libgnome-media-profiles-3.0-0
  libgnome-menu-3-0 libgnomekbd7 libgoa-1.0-0 libgoa-1.0-common libgrilo-0.1-0
  libgssdp-1.0-3 libgstreamer-plugins-bad0.10-0 libgtksourceview-3.0-0
  libgtksourceview-3.0-common libgupnp-1.0-4 libgupnp-av-1.0-2
  libgupnp-igd-1.0-4 libgusb2 libicu48 libindicate-gtk3 libisc83 libisccc80
  libisccfg82 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0
  libjim0debian2 libkdb5-6 libkmod2 liblwres80 libmagick++5 libmagickcore5
  libmagickcore5-extra libmagickwand5 libmate libmate-common libmatecanvas
  libmatecomponent libmatecomponentui libmateconf libmatecorba libmatekeyring
  libmatemenu libmateui libmatevfs libmetacity-private0a libminiupnpc5
  libmono-cairo4.0-cil libmono-corlib4.0-cil libmono-data-tds4.0-cil
  libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-sharpzip4.84-cil libmono-simd4.0-cil
  libmono-sqlite4.0-cil libmono-system-configuration4.0-cil
  libmono-system-core4.0-cil libmono-system-data4.0-cil
  libmono-system-drawing4.0-cil libmono-system-enterpriseservices4.0-cil
  libmono-system-security4.0-cil libmono-system-transactions4.0-cil
  libmono-system-web-applicationservices4.0-cil
  libmono-system-web-services4.0-cil libmono-system-web4.0-cil
  libmono-system-xml4.0-cil libmono-system4.0-cil libmono-web4.0-cil
  libmozjs185-1.0 libmpg123-0 libmutter0 libmx-1.0-2 libmx-bin libmx-common
  libnatpmp1 libnautilus-extension1a libnettle4 libnl-3-200 libnl-genl-3-200
  libnl-route-3-200 libnm-gtk-common libnm-gtk0 liboauth0 liboobs-1-5
  libopenvg1-mesa libpackagekit-glib2-14 libpam-winbind libpanel-applet-4-0
  libpcre3-dev libpcrecpp0 libperl5.14 libprocps0 libquvi-scripts libquvi7
  librest-0.7-0 librest-extras-0.7-0 librhythmbox-core5 libsane-hpaio
  libsemanage-common libsemanage1 libsocialweb-client2 libsocialweb0
  libspandsp2 libsystemd-login0 libtasn1-3-bin libtelepathy-logger2 libtiff5
  libtotem0 libtracker-sparql-0.14-0 libunique-3.0-0 libustr-1.0-1 libvlccore5
  libvpx1 libvte-2.90-common libwebp2 libx11-doc libx11-protocol-perl
  libx264-120 libx264-122 libxcb-xfixes0 libyajl2 libzvbi-common libzvbi0
  linux-image-3.2.0-2-686-pae linux-image-686-pae mate-conf mate-conf-common
  mate-corba mate-keyring mate-mime-data mate-vfs mate-vfs-common minissdpd
  mono-4.0-gac mscompress murrine-themes mutter-common packagekit
  packagekit-backend-aptcc printer-driver-all printer-driver-c2050
  printer-driver-c2esp printer-driver-escpr printer-driver-foo2zjs
  printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs
  printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix python-aptdaemon
  python-aptdaemon.gtk3widgets python-corba python-defer python-gi
  python-gi-cairo python-gobject-2 python-mate python-mate-desktop
  python-mate-menu python-packagekit python-renderpm python-reportlab
  python-reportlab-accel rhythmbox-data seahorse-daemon
  software-properties-common unzip wireless-regdb xz-lzma zeitgeist-core
The following packages will be upgraded:
  acl acpi-support-base acpid acroread acroread-data acroread-debian-files
  acroread-dictionary-en acroread-l10n-en adduser alsa-utils apache2.2-bin apt
  apt-listchanges apt-utils apt-xapian-index aptitude automake autotools-dev
  avahi-daemon baobab base-files base-passwd bash bash-completion bind9-host
  binfmt-support binutils bluez bluez-firmware bogofilter bogofilter-bdb
  bogofilter-common brasero brasero-common bsdmainutils bsdutils busybox bzip2
  ca-certificates cabextract checkinstall cli-common colord comerr-dev
  compiz-core compiz-gtk compiz-plugins console-setup consolekit coreutils cpp
  cpp-4.4 cpp-4.5 cpp-4.6 cron cups cups-client cups-common
  cups-driver-gutenprint cups-pdf cups-pk-helper cups-ppdc curl darktable dash
  dbus dbus-x11 dconf-gsettings-backend debconf debconf-i18n debhelper
  debian-system-adjustments debianutils desktop-file-utils dialog
  dictionaries-common diffutils discover dkms dmidecode dmsetup dnsmasq-base
  dnsutils dosfstools dpkg dpkg-dev dselect e2fslibs e2fsprogs eject
  emacsen-common enchant eog epiphany-browser epiphany-browser-data espeak
  espeak-data evince evince-common evolution-common evolution-data-server
  evolution-data-server-common evolution-webcal exim4-base exim4-config
  exim4-daemon-light f-spot fakeroot fancontrol file file-roller findutils
  firefox firefox-l10n-en-us firmware-atheros firmware-bnx2 firmware-bnx2x
  firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi
  firmware-linux firmware-linux-nonfree firmware-qlogic firmware-ralink
  firmware-realtek fontconfig fontconfig-config foomatic-db foomatic-filters
  ftp fuse fuse-utils g++ g++-4.4 g++-4.5 g++-4.6 gawk gcc gcc-4.4
  gcc-4.4-base gcc-4.5 gcc-4.5-base gcc-4.6 gcc-4.6-base gcj-4.6-base
  gcj-4.6-jre-lib gconf-defaults-service gconf-editor gconf2 gconf2-common
  gdebi gdebi-core gdm3 gecko-mediaplayer gedit gedit-common ghostscript
  ghostscript-cups ghostscript-x gimp gimp-data gimp-gmic gimp-plugin-registry
  gimp-texturize gir1.2-atk-1.0 gir1.2-clutter-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gstreamer-0.10 gir1.2-gtk-2.0
  gir1.2-gtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gir1.2-peas-1.0
  gir1.2-vte-2.90 git git-man glib-networking gnome-applets gnome-applets-data
  gnome-bluetooth gnome-control-center gnome-desktop-data gnome-desktop3-data
  gnome-dictionary gnome-disk-utility gnome-doc-utils gnome-icon-theme
  gnome-keyring gnome-media gnome-menus gnome-mplayer gnome-nettool
  gnome-panel gnome-panel-data gnome-power-manager gnome-screensaver
  gnome-screenshot gnome-search-tool gnome-session gnome-session-bin
  gnome-session-canberra gnome-session-common gnome-settings-daemon
  gnome-system-log gnome-system-tools gnome-terminal gnome-terminal-data
  gnome-user-guide gnome-user-share gnome-utils gnome-utils-common gnupg
  gparted gpgv grep groff-base grub-common grub-pc grub-pc-bin grub2-common
  gs-cjk-resource gsettings-desktop-schemas gstreamer0.10-alsa
  gstreamer0.10-ffmpeg gstreamer0.10-nice gstreamer0.10-plugins-bad
  gstreamer0.10-plugins-base gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gstreamer0.10-pulseaudio gstreamer0.10-tools
  gstreamer0.10-x gtk2-engines gtk2-engines-aurora gtk2-engines-murrine
  gtk2-engines-pixbuf gucharmap guile-1.8-libs gvfs gvfs-backends gvfs-bin
  gvfs-fuse gzip hal hardinfo hddtemp hdparm hostname hpijs iceape
  iceape-browser iceape-chatzilla ifupdown imagemagick imagemagick-common info
  initramfs-tools initscripts inkscape insserv install-info
  installation-report intltool iproute iptables isc-dhcp-client
  isc-dhcp-common iso-codes java-common keyboard-configuration klibc-utils
  krb5-multidev less libaacplus2 libaacs0 libacl1 libalgorithm-diff-xs-perl
  libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl
  libart2.0-cil libasound2 libasound2-plugins libass4 libatasmart4 libatk1.0-0
  libatk1.0-data libatk1.0-dev libatkmm-1.6-1 libattr1 libaudio2 libaudit0
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
  libavahi-glib1 libavahi-gobject0 libavahi-ui0 libavahi1.0-cil libavc1394-0
  libavcodec53 libavformat53 libavutil51 libblkid1 libbluetooth3 libbluray-bdj
  libbluray1 libbrlapi0.5 libbsd0 libburn4 libbz2-1.0 libc-bin libc-dev-bin
  libc6 libc6-dev libc6-i686 libcaca0 libcairo-perl libcanberra-gtk-module
  libcanberra-gtk0 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra0
  libccid libcdaudio1 libcdio-cdda0 libcdio-paranoia0 libcdio10 libcdparanoia0
  libcdt4 libck-connector0 libclass-isa-perl libcloog-ppl0 libclutter-1.0-0
  libclutter-1.0-common libcolord1 libcomerr2 libcroco3 libcryptui0a libcups2
  libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3
  libcurl3-gnutls libcurl4-openssl-dev libdatrie1 libdb4.8 libdb5.1
  libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev
  libdbus-glib1.0-cil libdbus1.0-cil libdc1394-22 libdecoration0
  libdevmapper1.02.1 libdirac-decoder0 libdirac-encoder0 libdirectfb-1.2-9
  libdiscid0 libdiscover2 libdjvulibre-text libdjvulibre21 libdpkg-perl
  libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libdv4 libdvdcss2
  libdvdnav4 libdvdread4 libebackend-1.2-1 libenchant1c2a
  libencode-locale-perl libepc-common libertas-firmware libesd0 libespeak1
  libevent-dev libexempi3 libexif12 libexpat1 libexpat1-dev libfaac0 libfaad2
  libfftw3-3 libfile-listing-perl libfile-mimeinfo-perl libflickrnet2.2-cil
  libflite1 libfontconfig1 libfontconfig1-dev libfontenc1 libfreetype6
  libfreetype6-dev libfribidi0 libfs6 libfuse2 libgadu3 libgail-3-0
  libgail-common libgail18 libgcc1 libgcj-bc libgcj-common libgcj12
  libgconf2-4 libgconf2.0-cil libgdata-common libgdict-1.0-6 libgdiplus
  libgdk-pixbuf2.0-0 libgdu-gtk0 libgdu0 libgeoclue0 libgeoip1 libgfortran3
  libggi-target-x libggi2 libgii1 libgii1-target-x libgimp2.0
  libgirepository-1.0-1 libgksu2-0 libgl1-mesa-glx libglade2.0-cil
  libglapi-mesa libglib-perl libglib2.0-0 libglib2.0-bin libglib2.0-cil
  libglib2.0-data libglib2.0-dev libglibmm-2.4-1c2a libglu1-mesa libgmp10
  libgmpxx4ldbl libgnome-desktop-2-17 libgnome-keyring0
  libgnome-keyring1.0-cil libgnome-menu2 libgnome-speech7 libgnome-vfs2.0-cil
  libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl libgnome2.24-cil
  libgnomekbd-common libgnutls-dev libgnutls-openssl27 libgnutls26
  libgnutlsxx27 libgomp1 libgpg-error-dev libgpg-error0 libgphoto2-2
  libgphoto2-l10n libgphoto2-port0 libgpod-common libgpod4 libgraph4
  libgraphite2-2.0.0 libgs9 libgs9-common libgsf-1-114 libgsf-1-common
  libgssapi-krb5-2 libgssrpc4 libgstfarsight0.10-0
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil
  libgtk2.0-common libgtkhtml3.14-19 libgtkmm-3.0-1 libgtop2-7 libgtop2-common
  libgucharmap-2-90-7 libgudev-1.0-0 libgutenprint2 libgvc5 libgweather-3-0
  libgweather-common libhal-storage1 libhal1 libhpmud0 libhsqldb-java
  libhtml-form-perl libhtml-parser-perl libhttp-daemon-perl
  libhttp-message-perl libidn11 libidn11-dev libilmbase6 libimobiledevice2
  libindicate5 libio-socket-inet6-perl libio-socket-ssl-perl libiso9660-7
  libisofs6 libiw30 libjack0 libjasper1 libjaxp1.3-java libjaxp1.3-java-gcj
  libjbig2dec0 libjpeg8 libjs-jquery libjs-jquery-ui libjson-glib-1.0-0
  libk5crypto3 libkadm5clnt-mit8 libkadm5srv-mit8 libklibc libkpathsea5
  libkrb5-3 libkrb5-dev libkrb5support0 liblcms2-2 libldap-2.4-2 libldap2-dev
  liblist-moreutils-perl liblocale-gettext-perl liblouis-data libltdl-dev
  libltdl7 liblua5.1-0 liblvm2app2.2 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzo2-2 libmad0 libmagic1 libmagick++4
  libmagickcore4 libmagickwand4 libmhash2 libmission-control-plugins0 libmms0
  libmodplug1 libmono-addins-gui0.2-cil libmono-addins0.2-cil
  libmono-cairo2.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil
  libmono-i18n-west2.0-cil libmono-messaging2.0-cil libmono-posix2.0-cil
  libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-simd2.0-cil
  libmono-sqlite2.0-cil libmono-system-data-linq2.0-cil
  libmono-system-data2.0-cil libmono-system-messaging2.0-cil
  libmono-system-web2.0-cil libmono-system2.0-cil libmono-wcf3.0-cil
  libmono2.0-cil libmount1 libmp3lame0 libmpcdec6 libmpfr4 libmtp-common
  libmtp-runtime libmtp9 libmusicbrainz3-6 libmusicbrainz4c2a libmythes-1.2-0
  libncurses5 libncursesw5 libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil
  libneon27-gnutls libnet-dbus-perl libnet-http-perl libnet-ssleay-perl
  libnewt0.52 libnfsidmap2 libnice10 libnm-glib-vpn1 libnm-glib4 libnm-util2
  libnotify-bin libnotify0.4-cil libnotify4 libnspr4-0d libnss3-1d libodbc1
  libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopenexr6
  libopenraw1 libp11-kit-dev libp11-kit0 libpam-ck-connector
  libpam-gnome-keyring libpam-modules libpam-modules-bin libpam-runtime
  libpam0g libpango-perl libpango1.0-0 libpangomm-1.4-1 libparted0debian1
  libpathplan4 libpcap0.8 libpci3 libpciaccess0 libpcre3 libpcsclite1
  libpeas-1.0-0 libpeas-common libpipeline1 libpixman-1-0 libplist1 libplot2c2
  libpng12-0 libpng12-dev libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler-glib6 libpoppler13 libpopt0 libportaudio2
  libproxy0 libpstoedit0c2a libpthread-stubs0 libpthread-stubs0-dev
  libpulse-mainloop-glib0 libpulse0 libpurple-bin libpurple0 libpython2.6
  libpython2.7 libqtcore4 libqtgui4 libquadmath0 libraptor1 libraptor2-0
  librasqal3 libraw1394-11 librdf0 libreadline6 libregexp-assemble-perl
  libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common
  libreoffice-core libreoffice-draw libreoffice-emailmerge libreoffice-gnome
  libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-math
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  librsvg2-2 librsvg2-common librtmp-dev librtmp0 libsamplerate0 libsane
  libsane-common libsasl2-2 libsasl2-modules libschroedinger-1.0-0
  libsdl-image1.2 libsdl1.2debian libseed-gtk3-0 libselinux1 libsensors4
  libsepol1 libservlet2.5-java libsgutils2-2 libshout3 libsigc++-2.0-0c2a
  libslang2 libslp1 libslv2-9 libsmbclient libsndfile1 libsnmp-base libsnmp15
  libsocket6-perl libsonic0 libsoundtouch0 libspeex1 libspeexdsp1 libsqlite0
  libsqlite3-0 libss2 libssh2-1 libssh2-1-dev libssl-dev libssl-doc
  libssl1.0.0 libstdc++6 libstdc++6-4.4-dev libstdc++6-4.5-dev
  libstdc++6-4.6-dev libswscale2 libt1-5 libtag1-vanilla libtag1c2a libtalloc2
  libtasn1-3 libtasn1-3-dev libtdb1 libtelepathy-glib0 libtext-charwidth-perl
  libtext-iconv-perl libtextcat-data libtextcat0 libthai-data libthai0
  libtiff-tools libtiff4 libtinfo5 libtool libtotem-plparser17 libts-0.0-0
  libudev0 libunique-1.0-0 libunistring0 libunshield0 libupower-glib1
  liburi-perl libusb-0.1-4 libusb-1.0-0 libusbmuxd1 libuuid-perl libuuid1
  libv4l-0 libv4lconvert0 libva-x11-1 libva1 libvcdinfo0 libvdpau1
  libvisual-0.4-0 libvisual-0.4-plugins libvlc5 libvo-aacenc0 libvo-amrwbenc0
  libvorbis0a libvorbisenc2 libvorbisfile3 libvte-2.90-9 libvte-common libvte9
  libwavpack1 libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwmf-bin libwmf0.2-7
  libwnck-3-0 libwnck-3-common libwpd-0.9-9 libwps-0.2-2 libwrap0 libwww-perl
  libx11-6 libx11-data libx11-dev libx11-xcb1 libxalan2-java libxapian22
  libxau-dev libxau6 libxcb-dri2-0 libxcb-randr0 libxcb-render0
  libxcb-render0-dev libxcb-shape0 libxcb-shm0 libxcb-shm0-dev libxcb-util0
  libxcb-xv0 libxcb1 libxcb1-dev libxdmcp-dev libxdmcp6 libxdot4
  libxerces2-java libxerces2-java-gcj libxfont1 libxi-dev libxi6 libxklavier16
  libxml-commons-resolver1.1-java libxml-parser-perl libxml2 libxml2-dev
  libxml2-utils libxpm4 libxvidcore4 libyelp0 libzbar0 libzephyr4 linux-base
  linux-image-2.6-686 linux-libc-dev live-config live-config-doc
  live-config-sysvinit live-installer-slideshow lm-sensors locales login
  logrotate lsb-base lsb-release lsof man-db manpages manpages-dev mawk
  media-player-info menu mesa-utils metacity metacity-common mime-support
  min12xxw mint-backgrounds-debian mint-info-debian mint-x-theme mintdesktop
  mintmenu mintsystem mintupload mintwelcome mobile-broadband-provider-info
  modemmanager module-init-tools mono-2.0-gac mono-gac mono-runtime mount
  mousetweaks mplayer multiarch-support nautilus nautilus-actions
  nautilus-data nautilus-open-terminal nautilus-sendto nautilus-share
  ncurses-base ncurses-bin ndiswrapper-common ndiswrapper-dkms
  ndiswrapper-utils-1.9 netbase network-manager network-manager-gnome
  network-manager-pptp network-manager-pptp-gnome notification-daemon
  notify-osd ntfs-3g obex-data-server obexd-client odbcinst odbcinst1debian2
  openssh-client openssl opera os-prober oss-compat p7zip p7zip-full passwd
  patch pciutils perl perl-base perl-modules perlmagick pidgin pidgin-data
  pidgin-facebookchat pm-utils pnm2ppa po-debconf policykit-1
  policykit-1-gnome poppler-utils procps psmisc pstoedit pulseaudio
  pulseaudio-esound-compat pulseaudio-module-gconf pulseaudio-module-x11
  pulseaudio-module-zeroconf pulseaudio-utils python python-apt
  python-apt-common python-brlapi python-crypto python-cupshelpers python-dbus
  python-evolution python-gconf python-gdata python-gdbm python-glade2
  python-gmenu python-gnome2 python-gnomedesktop python-gnomekeyring
  python-gobject python-gst0.10 python-gtk2 python-gtkspell python-httplib2
  python-indicate python-libproxy python-libxml2 python-mako python-minimal
  python-numpy python-pam python-pexpect python-pkg-resources python-pycurl
  python-simplejson python-software-properties python-twisted-bin
  python-twisted-core python-twisted-web python-uno python-vte python-wnck
  python-xapian python-xdg python2.6 python2.6-minimal python2.7
  python2.7-minimal python3 python3-apt python3-minimal python3.2
  python3.2-minimal radeontool readline-common rhythmbox rhythmbox-plugins
  rsyslog samba samba-common samba-common-bin sane-utils seahorse simple-scan
  smbclient software-properties-gtk sudo synaptic system-config-printer
  system-config-printer-udev system-tools-backends sysv-rc sysvinit
  sysvinit-utils tar tasksel tasksel-data tcl8.5 tcpd telepathy-gabble
  telepathy-mission-control-5 thunderbird thunderbird-l10n-en-us tomboy totem
  totem-common totem-mozilla totem-plugins transmission-common
  transmission-gtk tsconf ttf-liberation ttf-opensymbol tzdata udev udisks ufw
  unattended-upgrades unixodbc uno-libs3 unrar unshield update-inetd upower
  ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils user-setup
  util-linux uuid-runtime vim-common vim-tiny vino vlc-data w3m wget whiptail
  whois winbind wireless-tools wpasupplicant x11-common x11proto-input-dev
  xchat-common xdg-utils xkb-data xorg-sgml-doctools xserver-common
  xserver-xorg xserver-xorg-core xserver-xorg-input-all
  xserver-xorg-input-evdev xserver-xorg-input-synaptics
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-apm
  xserver-xorg-video-ark xserver-xorg-video-ati xserver-xorg-video-chips
  xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-geode
  xserver-xorg-video-i128 xserver-xorg-video-i740 xserver-xorg-video-intel
  xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome
  xserver-xorg-video-r128 xserver-xorg-video-radeon
  xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident
  xserver-xorg-video-tseng xserver-xorg-video-vesa xserver-xorg-video-vmware
  xserver-xorg-video-voodoo yelp yelp-xsl zenity zenity-common zlib1g
  zlib1g-dev
1093 upgraded, 311 newly installed, 21 to remove and 0 not upgraded.
E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Unable to lock directory /var/cache/apt/archives/
Then this:

Code: Select all

sudo dpkg -i --force-overwrite /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb
dpkg: warning: 'ldconfig' not found in PATH or not executable.
dpkg: warning: 'start-stop-daemon' not found in PATH or not executable.
dpkg: error: 2 expected programs not found in PATH or not executable.
Note: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin.
Any ideas? I haven't upgaded this lappy for quite sometime (sits unused most of the time) It shows 1035 updates needed! :shock:

Webwalker

zerozero
Level 16
Level 16
Posts: 6506
Joined: Tue Jul 07, 2009 2:29 pm

Re: unable to update mint debian

Post by zerozero » Fri Apr 20, 2012 7:52 pm

you have a few issues in here :D
1-

Code: Select all

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.opera.com stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY AAFF4A5B336064B5
opera key is outdated, so

Code: Select all

wget -O - http://deb.opera.com/archive.key | sudo apt-key add - 
2-

Code: Select all

E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Unable to lock directory /var/cache/apt/archives/
at this point you had another update manager (synaptic, mintupdate) working and that can't be.
3-

Code: Select all

sudo dpkg -i --force-overwrite /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb
this is not relevant for you (not at this point at least)
4-

Code: Select all

Any ideas? I haven't upgaded this lappy for quite sometime (sits unused most of the time) It shows 1035 updates needed!
always a bad idea with a release like lmde that all of a sudden can get like 1000 pkgs updated.
5-

Code: Select all

dpkg: warning: 'ldconfig' not found in PATH or not executable.
see here
http://forums.linuxmint.com/viewtopic.p ... 80#p466552
Image

[ bliss of ignorance ]

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: unable to update mint debian

Post by wayne128 » Fri Apr 20, 2012 8:08 pm

1093 upgraded, 311 newly installed, 21 to remove and 0 not upgraded.
E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Unable to lock directory /var/cache/apt/archives/

Seriously it is easier to reinstall using a new iso, which is LMDE201204-RC..

mfs2
Level 1
Level 1
Posts: 22
Joined: Tue Apr 12, 2011 9:38 am

Re: unable to update mint debian

Post by mfs2 » Sat Apr 21, 2012 6:19 am

I am unable to update too. The advice presented here may work for me, but my update stalled about half way through and now I can boot the system, but many apps will not run (synaptic being one) and I cannot connect to the network to run apt from the command line.
The network connection does work if I boot with a live disk or into windows but I cannot get it to work in the installed system

I've tried iwlist, ifconfig and dhclient and still can't get a connection.

Using a live disk I am unable to copy information from the system to other media so I can just start over.

Locked

Return to “LMDE 1 Archive”